/* mmore22 */
#magicJJLink1,#magicJJLink2,#magicJJLink3,#magicJJLink4 { position: relative; z-index: 2; background: #f7f7f7; }
.mmore22 { display: grid; grid-template-columns: repeat(3,1fr); align-items: center; padding: 50px 0; justify-content: center; position: relative; width: min(550px,95%); margin: 0 auto; }
.morefixsd { display: flex; align-items: center; padding: 0px 0; flex-wrap: wrap; justify-content: center; position: relative; }
.mmore22 a { margin: 0 5px; }
.mmore22 .form { transform: scale(0); position: absolute; z-index: 9999; background: #333333; max-width: 100%; padding: 35px 40px; z-index: 9999999; display: flex; flex-wrap: wrap; bottom: 12px; border: antiquewhite 1px solid; border-radius: 8px; }
.morefixsd .form { transform: scale(0); position: fixed; z-index: 9999; background: #333333; max-width: 100%; padding: 35px 40px; z-index: 9999999; display: flex; flex-wrap: wrap; bottom: 12px; border: antiquewhite 1px solid; border-radius: 8px; }
.mmore22 .form p { color: #f2f2f2; }
#form_menubg {
  position:fixed;width:100vw;height:100vh;/* background:rgb(0 0 0/81%);*/
  display:none;top:0;left:0;opacity:998;z-index:999999;height:100vh;
}
#form_menubg[data-type="2"] { display: block; z-index: 0; }
.form_xx { width: 20px; height: 20px; position: absolute; right: 15px; top: 20px; z-index: 9; }
.form_xx span:nth-child(1) { top: 50%; -webkit-transform: rotate(45deg); transform: rotate(45deg); }
.form_xx span:nth-child(2) { opacity: 0; }
.form_xx span:nth-child(3) { top: 50%; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }
.form_xx span { position: absolute; width: 100%; height: 2px; background: #f0f0f0; display: block; top: 0; right: 0; }
#pageform1 { display: flex; flex-wrap: wrap; }
#pageform1 fieldset { width: 100%; }
#pageform1 p { display: flex; width: 100%; margin: 10px 0; flex-wrap: wrap; }
#pageform1 input { width: 100%; padding: 10px 6px; border-radius: 5px; }
#pageform1 .btn { display: flex; flex-wrap: wrap; }
#pageform1 .btn p { display: flex; align-items: center; }
#pageform1 .btn input { width: 50%; display: flex; flex-direction: column; align-items: center; justify-content: center; color: #535353; border-radius: 5px; }
#pageform1 #btnOK { background: #e66560; color: #ffffff; }
#page-form fieldset.btn p { float: left; width: 65%; }
#page-form fieldset.btn p.send { float: right; width: 35%; display: flex; flex-direction: column; align-items: flex-end; justify-content: center; }
.ml9 { position: relative; font-weight: 200; font-size: 3em; text-align: center; color: white; }
.ml9 .text-wrapper { position: relative; display: inline-block; padding-top: 0.2em; padding-right: 0.05em; padding-bottom: 0.1em; overflow: hidden; margin-bottom: 15px; }
.ml9 .letter { transform-origin: 50% 100%; display: inline-block; line-height: 1em; text-shadow: 2px 2px 5px #2c2c2c8f; font-size: 25px; font-weight: 500; }
.custom-btn { width: 130px; height: 40px; color: #fff; border-radius: 5px; padding: 10px 25px; font-family: 'Lato',sans-serif; font-weight: 500; background: transparent; cursor: pointer; transition: all 0.3s ease; position: relative; display: inline-block; box-shadow: inset 2px 2px 2px 0px rgba(255,255,255,.5),7px 7px 20px 0px rgba(0,0,0,.1),4px 4px 5px 0px rgba(0,0,0,.1); outline: none; display: flex; flex-direction: column; align-items: center; justify-content: center; }
/* 12 */
.btn-12 { position: relative; border: none; box-shadow: none; height: 40px; line-height: 42px; -webkit-perspective: 250px; perspective: 250px; margin: 0 auto; }
.btn-12 span { background: rgb(0,172,238); background: linear-gradient(0deg,rgb(51 51 51) 0%,rgb(80 80 80) 100%); display: block; position: absolute; width: 165px; height: 47px; line-height: 45px; box-shadow: inset 2px 2px 2px 0px rgba(255,255,255,.5),7px 7px 20px 0px rgba(0,0,0,.1),4px 4px 5px 0px rgba(0,0,0,.1); border-radius: 5px; margin: 0; text-align: center; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-transition: all .3s; transition: all .3s; font-size: 20px; }
.btn-12 span:nth-child(1) { box-shadow: -7px -7px 20px 0px #fff9,-4px -4px 5px 0px #fff9,7px 7px 20px 0px #0002,4px 4px 5px 0px #0001; -webkit-transform: rotateX(90deg); -moz-transform: rotateX(90deg); transform: rotateX(90deg); -webkit-transform-origin: 50% 50% -20px; -moz-transform-origin: 50% 50% -20px; transform-origin: 50% 50% -20px; box-shadow: unset; }
.btn-12 span:nth-child(2) { -webkit-transform: rotateX(0deg); -moz-transform: rotateX(0deg); transform: rotateX(0deg); -webkit-transform-origin: 50% 50% -20px; -moz-transform-origin: 50% 50% -20px; transform-origin: 50% 50% -20px; }
.btn-12:hover span:nth-child(1) { box-shadow: inset 2px 2px 2px 0px rgba(255,255,255,.5),7px 7px 20px 0px rgba(0,0,0,.1),4px 4px 5px 0px rgba(0,0,0,.1); -webkit-transform: rotateX(0deg); -moz-transform: rotateX(0deg); transform: rotateX(0deg); }
.btn-12:hover span:nth-child(2) { box-shadow: inset 2px 2px 2px 0px rgba(255,255,255,.5),7px 7px 20px 0px rgba(0,0,0,.1),4px 4px 5px 0px rgba(0,0,0,.1); color: transparent; -webkit-transform: rotateX(-90deg); -moz-transform: rotateX(-90deg); transform: rotateX(-90deg); }
.title_box { display: flex; flex-direction: column; align-items: center; margin-bottom: 40px; position: relative; }
.title_box p { position: absolute; }
.title_box b { display: flex; flex-direction: column; width: 40px; height: 40px; position: absolute; top: 72px; background: white; border-radius: 50%; border: #e7e7e7 1px solid; }
.title_box b img { padding: 5px; }
.title_box p font { font-size: 120px; font-weight: 600; opacity: 0.3; z-index: -1; text-transform: uppercase; color: #dddddd; }
.page_title { margin-top: 110px; text-align: center; font-weight: 600; font-size: 2.5rem; color: #535353; z-index: 2; }
.page_title:after { content: ""; width: 50px; height: 1px; background: #6a686947; margin: 0 auto; display: flex; flex-direction: column; align-items: center; }
.sub_titlew { display: flex; align-items: center; margin-bottom: 40px; margin-top: 50px; flex-direction: column; }
.sub_titlew p { color: #d3d3d3; font-size: 21px; font-weight: 300; }
.sub_titlew h2 { color: #f7f7f7; font-size: 22px; padding: 15px 30px; margin: 25px auto; border-top: rgb(255 255 255/32%) 1px solid; border-bottom: rgb(255 255 255/32%) 1px solid; }
.sub_titlew h3 { background: #3c3c3c47; padding: 8px 21px; border-radius: 50px; font-weight: 300; font-size: 20px; margin-top: 10px; color: white; border: #e3e3e382 1px solid; }
#a01 { position: relative; padding: 0vw 0 0; background: #f7f7f7; z-index: 2; }
/*process*/
.process { display: flex; flex-wrap: wrap; position: relative; margin: 120px 0 60px; }
.process:before { content: ""; position: absolute; top: 46px; left: 0; width: 100%; height: 4px; background-image: linear-gradient(to right,#b7b7b7 20%,rgba(255,255,255,0) 0%); background-position: bottom; background-size: 7px 2px; background-repeat: repeat-x; }
.process .p_box { display: flex; flex-direction: column; width: 33.3%; align-items: center; }
.process .iimg img { width: 50px; position: relative; /* Safari */ }
.process .iimg { position: relative; display: flex; flex-direction: column; justify-content: center; align-items: center; background: #f7f7f7; padding: 22px; border-radius: 50%; -webkit-box-shadow: 5px 5px 14px 0.25px rgb(0 0 0/12%); box-shadow: 1px 1px 14px 0.25px rgb(92 92 92/12%); margin-bottom: 50px; }
.process .iimg:before { position: absolute; width: 142px; height: 142px; border-radius: 50%; border: 2px #dadada dotted; content: ""; -webkit-animation: round 50s linear infinite; animation: round 50s linear infinite; }
.process .p_box:first-child .iimg { background: #EA4335; }
.process .p_box:nth-child(2) .iimg { background: #4285F4; }
.process .p_box:nth-child(3) .iimg { background: #FBBC05; }
/* animation */
@keyframes round {
  from { transform: rotate(0); }
  to { transform: rotate(1turn); }
}
@-webkit-keyframes round {
  from { -webkit-transform: rotate(0); }
  to { -webkit-transform: rotate(1turn); }
}
.process .text { display: flex; flex-direction: column; align-items: center; }
.process .text h2 { font-size: 24px; color: #333333; font-weight: 400; }
.process .text p,.process .text b { font-size: 17px; font-weight: 300; color: #333333; display: flex; flex-wrap: wrap; justify-content: center; }
.note_text { display: flex; flex-direction: column; align-items: center; margin-bottom: 0; }
.note_text p { color: #333333; font-size: 19px; }
/* bubble */
#bubbles { position: absolute; top: 0; width: 100%; height: 100%; }
#bubbles:before { content: ""; position: absolute; width: 100%; height: 100%; background-image: linear-gradient(#ffffff,#ffffff7a 14%,#ffffffbd 63%,#ffffffe6 85%,#f7f7f7); z-index: 0; }
.bubble { width: 60px; height: 60px; background: rgb(110 150 237/37%); border-radius: 200px; -moz-border-radius: 200px; -webkit-border-radius: 200px; position: absolute; z-index: -2; }
.x1 { left: 80px; -webkit-transform: scale(0.9); -moz-transform: scale(0.9); transform: scale(0.9); opacity: 0.4; -webkit-animation: moveclouds 15s linear infinite,sideWays 4s ease-in-out infinite alternate; -moz-animation: moveclouds 15s linear infinite,sideWays 4s ease-in-out infinite alternate; -o-animation: moveclouds 15s linear infinite,sideWays 4s ease-in-out infinite alternate; width: 80px; height: 80px; }
.x2 { right: 200px; -webkit-transform: scale(0.6); -moz-transform: scale(0.6); transform: scale(0.6); opacity: 0.5; -webkit-animation: moveclouds 25s linear infinite,sideWays 5s ease-in-out infinite alternate; -moz-animation: moveclouds 25s linear infinite,sideWays 5s ease-in-out infinite alternate; -o-animation: moveclouds 25s linear infinite,sideWays 5s ease-in-out infinite alternate; }
.x3 { left: 460px; -webkit-transform: scale(0.8); -moz-transform: scale(0.8); transform: scale(0.8); opacity: 0.3; -webkit-animation: moveclouds 20s linear infinite,sideWays 4s ease-in-out infinite alternate; -moz-animation: moveclouds 20s linear infinite,sideWays 4s ease-in-out infinite alternate; -o-animation: moveclouds 20s linear infinite,sideWays 4s ease-in-out infinite alternate; }
.x4 { left: 510px; -webkit-transform: scale(0.75); -moz-transform: scale(0.75); transform: scale(0.75); opacity: 0.55; -webkit-animation: moveclouds 30s linear infinite,sideWays 2s ease-in-out infinite alternate; -moz-animation: moveclouds 30s linear infinite,sideWays 2s ease-in-out infinite alternate; -o-animation: moveclouds 30s linear infinite,sideWays 2s ease-in-out infinite alternate; }
.x5 { right: 410px; -webkit-transform: scale(0.8); -moz-transform: scale(0.8); transform: scale(0.8); opacity: 0.3; -webkit-animation: moveclouds 7s linear infinite,sideWays 1s ease-in-out infinite alternate; -moz-animation: moveclouds 7s linear infinite,sideWays 1s ease-in-out infinite alternate; -o-animation: moveclouds 7s linear infinite,sideWays 1s ease-in-out infinite alternate; }
.x6 { left: 250px; -webkit-transform: scale(0.75); -moz-transform: scale(0.75); transform: scale(0.75); opacity: 0.35; -webkit-animation: moveclouds 20s linear infinite,sideWays 2s ease-in-out infinite alternate; -moz-animation: moveclouds 20s linear infinite,sideWays 2s ease-in-out infinite alternate; -o-animation: moveclouds 20s linear infinite,sideWays 2s ease-in-out infinite alternate; width: 120px; height: 120px; }
.x7 { right: 490px; -webkit-transform: scale(0.8); -moz-transform: scale(0.8); transform: scale(0.8); opacity: 0.3; -webkit-animation: moveclouds 13s linear infinite,sideWays 1s ease-in-out infinite alternate; -moz-animation: moveclouds 7s linear infinite,sideWays 1s ease-in-out infinite alternate; -o-animation: moveclouds 13s linear infinite,sideWays 1s ease-in-out infinite alternate; width: 120px; height: 120px; }
@-webkit-keyframes moveclouds {
  0% { top: 500px; }
  100% { top: -500px; }
}
@-webkit-keyframes sideWays {
  0% { margin-left: 0px; }
  100% { margin-left: 50px; }
}
@-moz-keyframes moveclouds {
  0% { top: 500px; }
  100% { top: -500px; }
}
@-moz-keyframes sideWays {
  0% { margin-left: 0px; }
  100% { margin-left: 50px; }
}
@-o-keyframes moveclouds {
  0% { top: 500px; }
  100% { top: -500px; }
}
@-o-keyframes sideWays {
  0% { margin-left: 0px; }
  100% { margin-left: 50px; }
}
#a02 { padding: 6vw 0; background: #333333; position: relative; z-index: 1; }
#a02:before { content: ""; background-image: url(/images/38/addBG.png); width: 100%; height: 100%; position: absolute; top: 0; z-index: 1; background-size: cover; mix-blend-mode: difference; filter: blur(2px); }
#particles_box { position: fixed; width: 100vw; min-width: 100vw; height: 100vh; min-height: 100vh; background: #181818; z-index: 0; top: 0; }
#particles_box canvas { opacity: 0.3; }
#a02 .page_title { color: white; }
#a02 .page_title:after { background: #ffffff8c; }
#a02 .title_box b { background: #fefefe; border-radius: 50%; }
#a02 .title_box b img { padding: 5px; }
#a02 .title_box p font { color: black; }
.flym_booox { position: absolute; width: 100%; z-index: 5; display: flex; justify-content: flex-end; margin-top: -7vw; right: 7vw; pointer-events: none; }
.flym_booox .jaimg_boox { width: 13vw; aspect-ratio: 1/1; }
.flym_booox.ball_style2 { right: auto; left: 8vw; display: flex; justify-content: flex-start; }
/*ad_box*/
.ad_box { display: flex; flex-wrap: wrap; justify-content: center; }
.ad_box .info {display: flex;flex-direction: column;align-items: center;align-content: center;padding: 60px 10px;border: #ffffff70 1px solid;margin: 0 5px;width: calc(25% - 40px);background: #f7f7f7;border-radius: 10px;}
.ad_box .info .immg { background: #4285F4; aspect-ratio: 1/1; display: flex; flex-direction: column; align-items: center; padding: 10px; width: 70px; border-radius: 666px; justify-content: center; margin-bottom: 10px; border: #49c9ff 5px solid; }
.ad_box .immg img { width: 79%; margin: 0; opacity: 0.8; }
.ad_box .info:hover .immg img { opacity: 1; }
.ad_box .info .text h2 { text-align: center; color: #333333; font-size: 25px; margin-bottom: 5px; }
.ad_box .info .text p { color: #363636; font-size: 18px; font-weight: 300; }
#a03 { padding: 0vw 0 0vw; background: #f7f7f7; position: relative; z-index: 1; }
#a03 .panntrr { display: flex; flex-direction: column; align-items: center; margin-top: 4vw; position: relative; }
#a03 .paimg { display: flex; }
#a03 .paimg img { width: 100%; }
#a03 .panntrbox { position: absolute; width: 400px; max-width: 100%; border: #b0b0b05e 1px solid; padding: 50px 30px; background: #ffffffbf; }
#a03 .panntrbox h2 { font-size: 25px; color: #606060; }
#a03 .panntrbox p { font-size: 16px; color: #646464; }
#a03 .linebar01 { position: absolute; width: 150px; height: 1px; background: #7c7c7c4a; }
#a03 .teext_box1 .linebar01 { right: -120px; }
#a03 .teext_box2 .linebar01 { left: -135px; top: 100px; }
#a03 .teext_box3 .linebar01 { left: -135px; top: 100px; }
#a03 .teext_box1 { left: -2%; top: 150px; }
#a03 .teext_box1 h2 { color: #e66560; }
#a03 .teext_box2 h2 { color: #6e96ed; }
#a03 .teext_box3 h2 { color: #e7c026; }
#a03 .teext_subbox1 { position: absolute; width: 400px; max-width: 100%; padding: 50px 30px; left: -2%; top: 330px; color: #484848; }
#a03 .teext_box2 { right: -1%; top: 0; }
#a03 .teext_box3 { right: -1%; top: 310px; }
#a04 {padding: 0vw 0 0vw;background: #f5f5f5;position: relative;z-index: 1;background-image: url(/images/38/MSBG.jpg);background-size: cover;}
#a04 .demoo { display: flex; }
#a04 .demoleft_box { display: flex; flex-direction: column; width: 50%; margin-top: 0px; }
#a04 .titlee h2 { font-size: 17px; color: #666666; font-weight: 300; }
#a04 .demoright_box { display: flex; flex-direction: column; width: 50%; position: relative; }
#a04 .flyytitle {
  position:absolute;top:-3px;background:#e66560;z-index:98;right:42px;color:white;padding:2px 20px;border-radius:20px;font-weight:400;font-size:16px;transition:all 800ms cubic-bezier(0.060,0.570,0.995,0.195);/* custom */
  transition-timing-function:cubic-bezier(0.060,0.570,0.995,0.195);/* custom */
  ;
}
#a04 .over_hid { overflow: hidden; }
#a04 .bbtexxt { display: flex; flex-wrap: wrap; }
#a04 .bbtexxt h2 { font-size: 30px; color: #6e96ed; }
#a04 .bbtexxt h3 { font-size: 30px; color: #333333; }
#a04 .slick-active .flyytitle { top: 55px; }
#a04 .demoright_box ul { background: no-repeat 9% 23%/96% auto; -webkit-mask: url(/images/38/img-computermask.png) no-repeat 0 0/100% auto; mask: url(/images/38/img-computermask.png) no-repeat 0 0/100% auto; bottom: 0; left: 0; z-index: 1; }
#a04 .demoright_box .cupp { position: absolute; top: 0; }
#a04 .tabble table { border-color: #6a6a6a4d; margin: 20px 0; width: 97%; background-color: #ffffffc4; box-shadow: inset 2px 2px 2px 0px rgba(255,255,255,.5),7px 7px 20px 0px rgba(0,0,0,.1),4px 4px 5px 0px rgba(0,0,0,.1); border-radius: 10px; border-color: unset; border-width: 0; }
#a04 .tabble table td { padding: 11px 8px; border-width: 0.2px; color: #737373; }
#a04 .tabble table tr { border: none; }
#a04 .mask { width: 100%; height: 100%; background: no-repeat 9% 23%/96% auto; -webkit-mask: url(/images/38/img-computermask.png) no-repeat 0 0/100% auto; mask: url(/images/38/img-computermask.png) no-repeat 0 0/100% auto; bottom: 0; left: 0; z-index: 1; position: absolute; }
.pos_rel { position: relative; background-size: cover; width: 100%; background: white; }
/* fix_btns */
#fix_btns { right: 20px; bottom: 195px; z-index: 999; }
#fix_btns a { overflow: hidden; margin-top: 12px; width: 49px; height: 49px; background: #bea976; border-radius: 50%; display: flex; justify-content: center; align-items: center; }
#fix_btns a svg { width: 60%; height: 60%; fill: #fff9ec; }
.pos_fix { position: fixed; }
/* LINEt2 Phone2  */
#LINEt2 { position: fixed; right: 23px; bottom: 85px; z-index: 555; line-height: 45px; width: 50px; height: 50px; background: rgb(87,84,84); border-radius: 50%; text-align: center; color: rgb(35,35,35); cursor: pointer; font-size: 20px; background-color: rgb(255 255 255/0%); border-radius: 50px; padding: 0; box-shadow: 1px 1px 15px rgba(43,43,43,.12); }
#LINEt2 .show_QR { position: absolute; width: 250px; left: -272px; bottom: 0px; }
#Phone2 { position: fixed; right: 23px; bottom: 148px; z-index: 555; line-height: 45px; width: 50px; height: 50px; background: #bb181f; border-radius: 50%; text-align: center; cursor: pointer; font-size: 20px; background-color: #bb181f; border-radius: 50px; padding: 0; box-shadow: 1px 1px 15px rgba(43,43,43,.12); }
#Phone2 img { max-width: 60%; position: absolute; right: 10px; bottom: 12px; }
@media screen and (max-width:1440px) {
  #a04 .tabble table td { padding: 8px 20px; font-size: 14px; }
  #a04 .titlee h2 { font-size: 15px; }
  .title_box p font { font-size: 100px; }
  #a03 .paimg img { width: 1110px; margin: 0 auto; display: flex; padding: 60px 0; margin-left: -8px; }
  #a03 .panntrbox { width: 380px; padding: 40px 30px; }
}
@media screen and (max-width:1280px) {
  #a04 { background-repeat: no-repeat; background: #f7f7f7; }
  #a04 .demoo { display: flex; flex-direction: column; }
  #a04 .demoleft_box { width: min(600px,100%); margin: 10px auto; }
  #a04 .demoright_box { width: min(600px,100%); margin: 40px auto 0; }
  .title_box p font { font-size: 49px; }
  .page_title { margin-top: 70px; font-size: 24px; }
  .title_box b { top: 33px; }
}
@media screen and (min-width:1025px) {
  .phoneWrap { display: none !important; }
  footer #footerCompany .plus-information a:hover img { display: block }
}
@media screen and (max-width:1024px) {
  #a03 .panntrbox,#a03 .teext_subbox1 { position: relative; top: 0; left: 0; right: 0; max-width: 85%; }
  #a03 .teext_box2 { margin-bottom: 20px; }
  #a03 .paimg img { width: 875px; max-width: inherit; }
  .btn-12 span { font-size: 14px; width: 100%; }
  .btn-12 { -webkit-perspective: 200px; perspective: 200px; padding: 0 0; width: 100%; }
  .mmore22 a {   }
  .phoneWrap { display: flex; position: fixed; bottom: 0px; left: 0px; width: 100%; z-index: 9999; flex-direction: column; }
  .phoneWrap ul { display: flex; }
  .phoneWrap ul li { width: 50%; box-sizing: border-box; background-color: #346a91; }
  .phoneWrap ul li.line { background: #347e4e; }
  .phoneWrap ul li + li { border-left: 1px solid #fff; }
  .phoneWrap ul li a { display: inline-block; width: 100%; color: #fff; text-align: center; padding: 10px 0px; }
  #LINEt2 { bottom: 110px; }
  #Phone2 { bottom: 170px; }
}
@media screen and (max-width:980px) {
  .ad_box .info .text h2 { font-size: 18px; }
  .ad_box .info .text p { font-size: 15px; }
  .ad_box .info { width: calc(50% - 39px); margin-bottom: 20px; background-color: #ffffffeb; margin: 3px 2px; padding: 20px 15px; }
  .sub_titlew h2 {font-size: 21px;padding: 20px 0;}
  .sub_titlew p {font-size: 16px;width: min(400px , 100%);text-align: center;}
  .process { display: flex; flex-direction: column; align-items: center; margin: 0 0; }
  .process .p_box { width: 100%; margin-bottom: 55px; }
  .process:before { display: none; }
}
@media screen and (min-width:640px) {
  .mb { display: none; }
}
@media screen and (max-width:640px) {
  .pc { display: none; }
  #a04 .tabble table td.hh {background: #505050;color: #fcfcfc;font-size: 16px;text-align: center;}
  #a04 .bbtexxt h2 { font-size: 24px; }
  #a04 .bbtexxt h3 { font-size: 24px; }
}
@media screen and (max-width:480px) {
  #a04 .bbtexxt h2,#a04 .bbtexxt h3 { font-size: 20px; color: #4e4e4e; }
  #a04 .bbtexxt { margin-bottom: 20px; }
  .title_box { padding-top: 30px; }
  .title_box p font { font-size: 34px; }
  .page_title { margin-top: 40px; }
  #a03 .panntrbox h2 { font-size: 20px; }
  .title_box b { top: 20px; }
  .process .iimg:before { width: 110px; height: 110px; }
  .process .iimg img { width: 41px; }
  .mmore22 .form { padding: 15px 15px; }
  #pageform1 .btn input { width: 90%; }
  #page-form fieldset.btn p.send { display: flex; justify-content: flex-start; }
  #pageform1 .btn img { margin-top: 10px; }
  .sub_titlew p{width: min(320px, 100%);}
  #a03 .linebar01 { display: none; }
  #a04 { background: #fdfdfd; }
  #a04 .tabble table {margin: 40px auto 0;box-shadow: unset;border: 0;}
  #a04 .slick-active .flyytitle { top: 25px; }
  #a04 .tabble table td {padding: 11px 16px;}
  #LINEt2 { right: 20px; width: 45px; height: 45px; display: none; }
  #Phone2 { right: 20px; width: 45px; height: 45px; display: none; }
}
